@charset "utf-8";
/* 通用 */
*{padding:0px;margin:0px}
a{text-decoration:none;color: #000000;}
li{list-style:none;}
img{border:0px;}
body{
	margin: 0;
	padding: 0;
}

/* 主体 */
.mainBox {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    background:#fff;

}

.clearfix {
    display: block;
    clear: both;
    zoom: 1;
}

.clearfix:after,
.clearfix:before {
    content: '';
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
